@media screen, print {
	#mw-element-1749363484672 {
		max-width: 100%;
	}
	#mw-element-1749363544625 {
		max-width: 100%;
	}
	#mw-element-1749363637089 {
		max-width: 100%;
		width: 1141px;
		min-height: 24px;
	}
	.edit[field="home_content"][rel="content"] {
		background-color: rgb(0 0 0 / 0%);
	}
	#home > div.container > div.text-content > .edit {
		background-color: rgb(0 0 0 / 0%);
	}
	#mw-element-1749394709878 {
		max-width: 100%;
	}
	#about > div.container > div.row > div.col-md-3.col-sm-6.col-xs-12 > div.service-item > span.edit > .icon.edit {
		background-color: #f7c552;
	}
	#about > div.container > div.row > div.col-md-3.col-sm-6.col-xs-12 > div.service-item > span > .icon.edit {
		background-color: #f7c552;
	}
	#mw-element-1749831731250 {
		background-color: #f7c552;
	}
	#mw-image-1749858046939 {
		max-width: 100%;
		width: 345px;
		height: 234px;
	}
	#mw-element-1749858046959 {
		max-width: 100%;
		width: 245px;
	}
	#mw-element-1749858046982 {
		max-width: 100%;
		width: 394px;
	}
	#mw-element-1749858047017 {
		max-width: 100%;
		width: 35.3623%;
	}
	#mw-element-1749858047074 {
		max-width: 100%;
		width: 342px;
	}
	#module-layouts-14--1 {
		background-image: url(../../media/default/about-bg.jpg);
		background-color: #3c60d5;
		background-repeat: no-repeat;
	}
	#module-layouts-14 {
		background-image: url(../../media/default/banner-bg.jpg);
	}
	#about {
		background-image: url(../../media/default/css/css/about-bg.jpg);
		background-color: rgb(0 0 0 / 0%);
	}
	#home {
		background-image: url(../../media/default/css/css/banner-bg.jpg);
	}
	#mw-module-1750140907246 {
		background-image: url(../../media/default/home/about-bg.jpg);
		background-size: cover;
	}
	#mw-element-1750457338827 {
		border-radius: 9px 9px 9px 9px;
	}
	#mw-element-1750463597563 {
		max-width: 100%;
		width: 159px;
	}
	#mw-element-1750464938056 {
		max-width: 100%;
		width: 344px;
		height: auto;
	}
	#mw-element-1751017774988 {
		max-width: 100%;
	}
	#mw-element-1751022026856 {
		max-width: 100%;
	}
	#contact-us {
		background-color: #596065;
	}
}